Bug 250962 - FEAT: need to re-write cdrom test in python
FEAT: need to re-write cdrom test in python
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: YangKun
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-06 02:58 EDT by YangKun
Modified: 2008-07-16 17:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 11:28:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description YangKun 2007-08-06 02:58:34 EDT
need to re-write cdrom test in python
Comment 1 YangKun 2007-08-23 02:23:59 EDT
re-write done. 

Note You need to log in before you can comment on or make changes to this bug.